This project contains 1 outdated main dependency.

Crate async-compression

Dependencies

(12 total, 1 outdated)

CrateRequiredLatestStatus
 brotli^3.35.0.0out of date
 bzip2^0.4.40.4.4up to date
 deflate64^0.1.50.1.8up to date
 flate2^1.0.131.0.28up to date
 futures-core^0.30.3.30up to date
 futures-io^0.30.3.30up to date
 zstd^0.130.13.1up to date
 memchr^22.7.2up to date
 pin-project-lite^0.20.2.14up to date
 tokio^1.24.21.37.0up to date
 xz2^0.1.60.1.7up to date
 zstd-safe^77.1.0up to date